@media (max-width: 1260px) {
    body {
        line-height: 20px;
        font-size: 14px;
    }
    header nav > ul > li > a,
    header nav > ul > li > span {
        font-size: 12px;
    }
    .registration_certificate {
        padding: 30px 0;
    }
    header .logo {
        margin: 0;
        align-items: center;
        height: auto;
        padding: 30px;
    }
    header .logo img {
        width: 400px;
        margin: 0;
        height: auto;
    }
    header .logo .slogan {
        font-size: 24px;
        margin: 0;
    }
    header nav ul li.publishing ul {
        left: unset;
        right: 0;
    }
    .content_table table{
        width: 710px;
    }
    .archive .archive_group_content .item {
        width: 235px;
    }
}
@media (max-width: 1260px) AND (min-width: 992px){
    .jornal_info {
        flex-wrap: wrap;
    }
    .jornal_info .jornal_photo {
        width: 100%;
        margin-bottom: 20px;
    }
    .jornal_info .journal_text {
        width: 100%;
    }
}
@media (max-width: 992px) {
    header {
        border-bottom: 1px solid #B5B5B5;
    }
    header .logo {
        height: auto;
        width: calc(100% - 80px);
        padding: 0;
        max-width: 400px;
    }
    header .logo img,
    .content main {
        width: 100%;
    }
    header .logo .slogan {
        display: none;
    }
    aside {
        width: 100% !important;
    }
    .content aside.left_sitebar {
        order: 0;
    }
    header {
        padding: 15px;
        position: relative;
    }
    aside .subscription {
        display: none;
    }
    aside .magazine_issue{
        padding-top: 0;
    }
    aside .magazine_issue .magazine_content {
        border: none;
    }
    .inside_container {
        margin-bottom: 15px;
    }
    main .apply {
        padding-top: 10px !important;
    }
    .archive .archive_group_content .item {
        width: 33.33%;
    }
    header nav > ul > li:hover > a, header nav > ul > li:hover > span > a, header nav ul li:hover span,
    header nav ul li ul li a:hover, header nav ul li a.active{
        background: transparent;
    }
    header nav ul li a.active {
        text-decoration: underline !important;
    }
    .partners_logo {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .partners_logo div {
        width: 50%;
        margin: 10px 0;
        padding-right: 17px;
    }
    .partners_logo div img {
        max-width: 100%;
        height: auto;
    }
    .info-block .info .whats_app {
        margin: 8px 0 0 0;
        padding: 0 0 2px 26px;
        background: url(/image/icon_whatsapp.svg) 0 50% no-repeat;
    }
}
@media (max-width: 767px) {
    .jornal_info,
    .info_author{
        flex-wrap: wrap;
    }
    .jornal_info .jornal_photo,
    .info_author .avatar{
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
        margin-right: 0;
    }
    .jornal_info .journal_text {
        width: 100%;
    }
    .jornal_info .jornal_photo img {
        max-width: 300px;
    }
    h1 {
        font-size: 22px !important;
        line-height: 30px !important;
    }
    .author_information .item {
        flex-wrap: wrap;
    }
    .author_information .item .avatar {
        width: 100%;
        text-align: center;
        border-bottom: 2px solid #FFFFFF;
    }
    .author_information .item .information {
        width: 100%;
        border: none;
    }
    .author_information .item .post p:last-child{
        margin-bottom: 0;
    }
}
@media (max-width: 576px) {
    .archive .archive_group_content .item {
        width: 50%;
    }
    .info_article .info_group {
        flex-wrap: wrap;
    }
    .info_article .info_group .authors_article,
    .info_article .info_group .post_date{
        width: 100%;
    }
    .info_article .info_group .post_date{
        margin-top: 5px;
    }
    a.front_image img {
        float: none !important;
        margin: 0 !important;
    }
}
@media (max-width: 400px) {
    .editorial_board .group_editorial .item {
        flex-wrap: wrap;
    }
    .editorial_board .group_editorial .img_author {
        width: 100%;
        margin-right: 0;
        margin-bottom: 9px;
    }
    .editorial_board .group_editorial .img_author img{
        max-width: 100px;
        margin-bottom: 0;
    }
    .editorial_board .group_editorial .info_editorial {
        width: 100%;
    }
}